[setup]
AppTitle      = ºúÀ³Èý¹ú  
Ename         =  hulaisanguo            
AppName       =  Game.exe
SoftId        =  9538
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-26 ÉÏÎç 09:35:21 
RunNum        =1
isclose       =0
isDirRun      =0
sButton = 
webName=962
